/* pink.css */
body {
	background-color: #f0b0fa; color: #000000;
}
a:link{
	color: #800080;
	background-color: transparent;
	text-decoration: none;
}
a:visited{
	color: #6f0f6f;
	background-color: transparent;
	text-decoration: none;
}

a:hover, a:active
{
	color: #000000;
	background-color: #ffff00;
}
#header {
	border-color: #ffc0ff;
}
.contenttitle h2 {
	border-color: #ffc0ff;
}
.contentbody {
	border-color: #ffc0ff;
}
.contentitem {
	border-color: #ffc0ff;
}
.sidebardl dt {
	border-color: #ffc0ff;
}
#footer {
	border-color: #ffc0ff;
}
